Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-22448

Upgrade RSF version in all tools which use RSF to fix RSF-3 (site language problem)

    Details

    • Type: Task
    • Status: CLOSED
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.9.0
    • Fix Version/s: 2.9.0
    • Component/s: Internationalization
    • Labels:
      None

      Description

      All core tools which use RSF should be upgraded and resolved, subtasks can be created on this one to fix those.

      These include
      emailtemplateservice, lessonbuilder, gradebook (parts), samigo (parts), polls, site-manage (group-helper, participant-helper, pageorder)

      Additionally contrib tools (assignment2, blogwow, entitybrower, evaluation) should be upgraded

      <rsfutil.version>0.7.5</rsfutil.version>
      <sakairsf.components.version>0.7.5</sakairsf.components.version>
      <sakairsf.version>0.7.7</sakairsf.version>

        Gliffy Diagrams

          Zeplin

            Attachments

              Issue Links

                Activity

                  People

                  Assignee:
                  jonespm Matthew Jones
                  Reporter:
                  jonespm Matthew Jones
                  Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                    Dates

                    Created:
                    Updated:
                    Resolved:

                      Git Integration